:root {
    --font-ptsans: 'PT Sans', sans-serif;
}

body {
    margin: 0;
    padding: 0;
    font-family: var(--font-ptsans);
    color: #202846;
}

/* header */

.header {
    background-color: #202846;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 90px;
    padding: 0 5vw;

}

.header--logo img {
    height: 70px;
}

.header ul {
    display: flex;
    margin: 0;
    padding: 0;
}

.header li {
    list-style: none;
    text-align: center;
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0;
    border-right: 2px solid #FFFFFF;
}

.header li:last-of-type {
    border: none;
}

.header ul a {
    text-decoration: none;
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 700;
    padding: 0 48px;

}

.header--language {
    display: flex;
    align-items: center;
}

.header--language div {
    margin-left: 16px;
}

/* title */

.title {
    height: 140px;
    background-color: #C6C6DC;
    font-size: 48px;
    font-weight: 400;
    font-style: italic;
    padding-left: 9vw;
    display: flex;
    align-items: center;
}

/* container */

.container {
    background-color: #E5E5E5;
    padding: 8vw 8vw 3vw;
}

.container--card--1, .container--card--2, .container--card--3, .container--card--4 {
    background-color: #BDBDC6;
    width: 82vw;
    margin: auto;
    margin-bottom: 36px;
    padding: 2% 0;
    position: relative;
}

.container--card--content {
    display: flex;
    padding: 0 6%;
    justify-content: space-between;
}

.container--card--content--box {
    width: 50%;
}

.container--card--content--title {
    font-size: 36px;
    font-style: italic;
    font-weight: 700;
}

.container--card--content--border {
    border-top: 3px solid #FFFFFF;
}

.container--card--content--info {
    background-color: #D7D7DD;
    margin-top: 10px;
    font-size: 22px;
    font-weight: 400;
    padding: 30px 45px 35px;
    text-align: center;
}

.container--star--1, .container--star--2, .container--star--3, .container--star--4 {
    clip-path: polygon(50% 0%, 61% 35%, 98% 35%, 68% 57%, 79% 91%, 50% 70%, 21% 91%, 32% 57%, 2% 35%, 39% 35%);
    background-color: white;
    width: 50px;
    height: 50px;
    position: absolute;
    left: 78vw;
    top: 6%;
}

.container--bottom {
    position: absolute;
    left: 73vw;
    top: 78%;
}

.container--card--1:hover .container--star--1 {
    background-color: rgb(255, 208, 0);
}

.container--card--2:hover .container--star--2 {
    background-color: rgb(255, 208, 0);
}

.container--card--3:hover .container--star--3 {
    background-color: rgb(255, 208, 0);
}

.container--card--4:hover .container--star--4 {
    background-color: rgb(255, 208, 0);
}

.circle-bottom {
    position: fixed;
    top: 78%;
    left: 92vw;
}

/* footer */

.footer {
background-color: #202846;
color: #EEECF1;
font-style: italic;
font-size: 36px;
font-weight: 400;
padding: 21px 0 21px 60px;
}